From bd1a07eebceaf8320ae82e21d6ce36666ca1c608 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:44:48 +0200
Subject: [PATCH 268/310] tnftp: rebuild for libressl-2.9.2.

---
 srcpkgs/tnftp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tnftp/template b/srcpkgs/tnftp/template
index d996784dc32..29a1059d23f 100644
--- a/srcpkgs/tnftp/template
+++ b/srcpkgs/tnftp/template
@@ -1,7 +1,7 @@
 # Template file for 'tnftp'
 pkgname=tnftp
 version=20151004
-revision=7
+revision=8
 build_style=gnu-configure
 makedepends="libressl-devel ncurses-devel"
 short_desc="NetBSD enhanced ftp client"

